My organization is stuck on 2.53.1, and we test using compatible 46.0.1.

I recently accidentally ran a test with Windows 10, Selenium 2.53.1 and Firefox 61.0.2, and the test ran fine. This was completely unexpected.

Has anyone else tried this? I imagine even if it worked for this one case, it wouldn’t be recommended in general, though tempted to try a run against our whole test suite.



Source link https://sqa.stackexchange.com/questions/35179/selenium-2-53-1-now--with--firefox-

LEAVE A REPLY

Please enter your comment!
Please enter your name here